<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Resume - Formação DevOps Fundamentals</title>
        <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v6.3.0/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">
                <span class="d-block d-lg-none">Formação DevOps Fundamentals</span>
                <span class="d-none d-lg-block"><img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="assets/img/profile.jpg" alt="..." /></span>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#about">About</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#skills">Skills</a></li>                                 
                </ul>
            </div>
            <span class="d-none d-lg-block"><img class="img-fluid mx-auto mb-2" src="assets/img/logo.png" alt="..." /></span>
        </nav>
        <!-- Page Content-->
        <div class="container-fluid p-0">
            <!-- About-->
            <section class="resume-section" id="about">
                <div class="resume-section-content">
                    <h1 class="mb-0">
                        Formação 
                        <span class="text-primary">DevOps Fundamentals</span>
                    </h1>                    
                    <div class="subheading mb-5">                        
                        Antônio / Bacharel Ciência da Computação / Atuação: Desenvolvedor .Net
                    </br> https://www.linkedin.com/in/antoniof-io/
                    </div>                    
                    </p>
                </div>
            </section>
            <!-- Skills-->
            <section class="resume-section" id="skills">
                <div class="resume-section-content">
                    <h2 class="mb-5">Skills</h2>
                    <div class="subheading mb-3">Programming Languages & Tools</div>
                    <ul class="list-inline dev-icons">
                        <li class="list-inline-item"><i class="fab fa-html5"></i></li>
                        <li class="list-inline-item"><i class="fab fa-github"></i></li>
                        <li class="list-inline-item"><i class="fab fa-gitlab"></i></li>
                        <li class="list-inline-item"><i class="fa-solid fa-code"></i></li>
                        <li class="list-inline-item"><i class="fab fa-windows"></i></li>                        
                        <li class="list-inline-item"><i class="fab fa-angular"></i></li>                        
                        <li class="list-inline-item"><i class="fab fa-vuejs"></i></li>                        
                        <li class="list-inline-item"><i class="fab fa-node-js"></i></li>
                        <li class="list-inline-item"><i class="fab fa-npm"></i></li>
                    </ul>
                    <div class="subheading mb-3">Workflow</div>
                    <ul class="fa-ul mb-0">
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Microsoft .Net C#
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            SQL Server
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Metodologias Agile
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Microsoft Azure
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Microsoft Azure DevOps
                        </li>
                    </ul>
                </div>
            </section>
        </div>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
